@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400');
/* Global styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  background-attachment: fixed;
  background-size: cover;
  font-family: 'Josefin Sans', sans-serif !important;
  font-size: 19px;
  color: #000639;
  font-weight: 300 !important;
}
html, body, .lss-slides-container, #c5wrapper {
  height: 100%;
}
.container {max-width:960px;}
/* Header
-------------------------------------------------- */
.site-header {
  border-radius: 0; 
}
/*.site-header p {
  margin: 10px 0;
}
.site-header p:first-child {
  font-size: 130%;
  line-height: 20px;
  margin: 15px 0;
}
.site-header h1:first-child, .site-header h2:first-child, .site-header h3:first-child {
  margin: 5px 0;
  line-height: 40px;
}
.site-header h4:first-child, .site-header h5:first-child, .site-header h6:first-child {
  margin: 10px 0;
  line-height: 30px;
}*/
.site-header {}
.navbar-header {margin:0; padding:0px 0px 0px 70px; background:url(../img/griffin-site-name.png) no-repeat 0px -2px transparent; float:left;}
.site-name, .site-name a, .nav li a {padding:0; margin:0; outline:none; line-height:1;}
.site-name {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.site-name a {display:block; font-size:35px; height:40px; vertical-align: top; padding:3px 0px 0px 0px; margin:0; color:#ffc552 !important; }
.site-name a:hover {color:#c5b17e !important;}
.navbar {padding-top:7px; padding-bottom:5px;}

.onpage-nav {}
.nav li a {display:block; font-size:20px; padding:10px 15px 8px 15px; outline: none;}
.nav li.active a {color:#fff3c9; background-color:#923a39 !important;}
.nav li a:hover {color:#fff3c9;}

h1.error {font-family: 'Josefin Sans', serif !important;}
h2 {font-size:43px !important; font-weight:400 !important; /*line-height:41px;*/ margin-bottom:30px; padding-top:0px;  padding-left: 68px; background:url(../img/griffin-heading2.png) no-repeat 0 1px transparent;}
h3 {font-size:28px !important; margin-bottom:20px; }
p {margin-bottom:20px;}



/* Footer
-------------------------------------------------- */
.site-footer {
  width: 100%;
  /*min-height: 50px;*/
}
.site-footer p {
  margin: 0px; line-height:45px;
}
.site-footer p:first-child {
  margin-top: 0px;
}
footer #copyright {display:inline; margin-left:12px;}
.site-footer h1:first-child, .site-footer h2:first-child, .site-footer h3:first-child {
  margin: 0px;
  line-height: 1;
}
.site-footer h4:first-child, .site-footer h5:first-child, .site-footer h6:first-child {
  margin: 0px;
  line-height: 1;
}
.footer-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 1030;
}
.site-footer > .container {
  padding-top: 4px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 25px;
}
.site-footer > .container > .pull-left {
  padding: 0 15px;
  margin-left: -15px;
  width:75%;
}
.site-footer > .container > .pull-right {
  padding: 0px 15px 0px;
  margin-right: -15px;
}

footer #instagram {
	position:relative;
	float:left;
	margin: 3px 20px 0px 0px;
}
footer #instagram a {
	color:#ffc552; text-decoration: none; outline: none;
}
footer #instagram a:hover {
	color:#c5b17e; text-decoration: none; outline: none;
}

/* Slide
-------------------------------------------------- */
.lss-slide {
  text-align: center;
  min-height: 100%;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.lss-slide.bg-repeat {
  background-repeat: repeat;
  background-size: auto;
}

/* Slide Area Custom Classes
-------------------------------------------------- */
.lss-slide.full-height {
  min-height: 100%;
}

/* Buttons
-------------------------------------------------- */
.button-md {
  padding: 10px 16px;
  font-size: 100%;
  line-height: 1.33;
  border-radius: 6px;
  border: 1px solid #333;
  color: #333;
  display: inline-block;
}
.button-md:hover, .button-md:focus {
  color: #f8f8f8;
  border-color: transparent;
  background-color: #333;
  text-decoration: none;
}
.button-lg {
  padding: 10px 16px;
  font-size: 130%;
  line-height: 1.33;
  border-radius: 6px;
  border: 1px solid #333;
  color: #333;
  display: inline-block;
}
.button-lg:hover, .button-lg:focus {
  color: #f8f8f8;
  border-color: transparent;
  background-color: #333;
  text-decoration: none;
}
.button-within-menu {
  margin: 2px;
}
.lss-slide .btn-success {
  color: #fff;
}

/* Text Styles
-------------------------------------------------- */
.text-shadow {
  text-shadow: 2px 2px 2px rgba(51,51,51, 0.3);
}
span.enter-top-1, span.enter-top-2, span.enter-top-3,
span.enter-bottom-1, span.enter-bottom-2, span.enter-bottom-3,
span.enter-left-1, span.enter-left-2, span.enter-left-3,
span.enter-right-1, span.enter-right-2, span.enter-right-3,
span.scale-up-1, span.scale-up-2, span.scale-up-3,
span.scale-down-1, span.scale-down-2, span.scale-down-3 { 
  display: inline-block;
}

/* Concrete5 Toolbar Visible & Edit Mode
-------------------------------------------------- */
.ccm-toolbar-visible .navbar-fixed-top {
  top:49px;
  z-index: 800;
}
.ccm-toolbar-visible .footer-fixed-bottom {
  z-index: 800;
}
.ccm-toolbar-visible #c5wrapper.ccm-page {
  -webkit-backface-visibility: visible;
  -moz-backface-visibility: visible;
  backface-visibility: visible;
}
.ccm-toolbar-visible .lss-slides-container {
  margin-top:-49px;
  padding-top: 49px;
}
#ccm-toolbar {
  -webkit-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
html.editing, .editing body, .editing .lss-slides-container, .editing #c5wrapper {
  height: auto;
}
.editing .site-header {
  margin-bottom: 0;
}
.editing .lss-slide {
  margin: 0 -15px 60px;
  min-height: 0;
  overflow: visible;
  padding: 0;
}
/* .editing .site-name,
.editing .site-nav,
.editing .onpage-nav,
.editing .site-footer > .container > .pull-left,
.editing .site-footer > .container > .pull-right {
  min-width: 240px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.editing .site-footer > .container > .pull-left,
.editing .site-footer > .container > .pull-right {
  margin-bottom: 30px;
} */

.editing .site-footer > .container > .pull-right {
	padding: 0px 15px 0px;
	margin-right: -15px;
	margin-bottom:0;
}

.editing #c5wrapper .tip {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  margin: 10px 0 5px;
  text-align: left;
}
.editing #c5wrapper .tip a {
  color: #dadada;
  background: #333;
  padding: 4px 8px;
  border-radius: 4px;
  outline: none;
}
.editing #c5wrapper .tip a:hover, .tip a:focus {
  color: #fff;
  text-decoration: none;
}
.editing #c5wrapper .tooltip-inner {
  font-size: 12px;
}

/* Slides Container in Edit Mode
-------------------------------------------------- */
.editing .lss-slides-container {
  height: auto;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


/* Dummy Content
-------------------------------------------------- */
.dummy-box-1, .dummy-box-2, .dummy-box-3 {
  padding:5px;
  min-height: 120px;
  margin-bottom: 20px;
  border-radius: 4px;
}
.dummy-box-1 {
  background: #96CEB4;
}
.dummy-box-2 {
  background: #FFEEAD;
}
.dummy-box-3 {
  background: #FF6F69;
}

/* Bottom Arrow
-------------------------------------------------- */
.svg-wrap {
  display: none;
}
@keyframes threesixty {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes threesixty {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes splitFirst {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-2px);
  }
}
@-webkit-keyframes splitFirst {
  0% {
    -webkit-transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-2px);
  }
}
@keyframes splitLast {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(4px);
  }
}
@-webkit-keyframes splitLast {
  0% {
    -webkit-transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(4px);
  }
}
a.bottom-arrow {outline: none;}
.bottom-arrow {
    display:block;
    width:50px;
    height:50px;
    position:absolute;
    bottom:30px;
    left:50%;
    margin-left: -25px;
    cursor:pointer;
}
.bottom-arrow.rotate:hover {
    animation: threesixty 0.3s;
    -webkit-animation: threesixty 0.3s;
}
.bottom-arrow .icon-wrap {
    display: block;
    width: 50px;
    height: 50px;
    background-color: rgba(51,51,51,0);
    transition: border 0.3s, background 0.3s;
    -webkit-transition: border 0.3s, background 0.3s;
    border-radius: 25px;
    border: 1px solid rgba(51,51,51,0.8);
    position: relative;
}
.bottom-arrow:hover .icon-wrap {
    background-color: rgba(51,51,51,1);
    border-color: rgba(51,51,51,0);
}
.bottom-arrow svg.icon {
    position: absolute;
    top: 12px;
    left: 50%;
    margin-left: -12px;
    transition: fill 0.3s;
    -webkit-transition: fill 0.3s;
    fill: rgba(51,51,51,0.8);
    width: 24px;
    height: 24px;
}
.bottom-arrow:hover svg.icon {
    fill: rgba(255,197,82,1);
}
.bottom-arrow.split:hover svg.icon:first-child {
    animation: splitFirst 0.3s;
    -webkit-animation: splitFirst 0.3s;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
}
.bottom-arrow.split:hover svg.icon:last-child {
    animation: splitLast 0.3s;
    -webkit-animation: splitLast 0.3s;
    transform: translateY(4px);
    -webkit-transform: translateY(4px);
}
.bottom-arrow.png {
    background:url(../img/bottom-arrow.png) no-repeat 0 0 transparent;
    opacity: 0.8;
}
.bottom-arrow.png:hover {
    opacity: 1;
    transform: none;
}

iframe {max-width:100%;}

/* Slide Shadow
-------------------------------------------------- */
.drop-shadow {
    display:block;
    width:100%;
    height:10px;
    position:absolute;
    top:0px;
    left:0px;
    background:url(../img/drop-shadow.png) repeat-x 0 0 transparent;
}

/* Scroll Reveal
-------------------------------------------------- */
.enter-top-1, .enter-top-2, .enter-top-3,
.enter-right-1, .enter-right-2, .enter-right-3,
.enter-bottom-1, .enter-bottom-2, .enter-bottom-3,
.enter-left-1, .enter-left-2, .enter-left-3,
.scale-up-1, .scale-up-2, .scale-up-3,
.scale-down-1, .scale-down-2, .scale-down-3 {
  visibility: hidden ;
}
.editing .enter-top-1, .editing .enter-top-2, .editing .enter-top-3,
.editing .enter-right-1, .editing .enter-right-2, .editing .enter-right-3,
.editing .enter-bottom-1, .editing .enter-bottom-2, .editing .enter-bottom-3,
.editing .enter-left-1, .editing .enter-left-2, .editing .enter-left-3,
.editing .scale-up-1, .editing .scale-up-2, .editing .scale-up-3,
.editing .scale-down-1, .editing .scale-down-2, .editing .scale-down-3 {
  visibility: visible ;
}

/* Page List - Thumbnail Grid
-------------------------------------------------- */
.ccm-block-page-list-thumbnail-grid-wrapper {
  margin-left: -15px;
  margin-right: -15px;
}
.ccm-block-page-list-title {
  font-weight: 400;
  margin-top: 6px;
}
.ccm-block-page-list-description {
  margin-top: 6px;
}
.ccm-block-page-list-date {
  margin-top: 6px;
  font-size: 0.9em;
}
.ccm-block-page-list-page-entry-grid-item {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
  overflow: hidden;
}


/* Vertical Align
-------------------------------------------------- */
.vertical-align-container {
  height: 100%;
  width: 100%;
  display: table;
}
.vertical-align-content {
  height: 100%;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}

/* Single Pages
-------------------------------------------------- */

ul.rslides {background-color:#c5b17e;}
.rslides_tabs {display:none;}
/*.rslides_tabs li.rslides_here a {background:#19225d !important;}*/

.lss-slide.single-page {
  text-align: left;
  padding: 50px 0 70px 0;
}
.login-page ul.auth-types {
  margin: 20px 0px 0px 0px;
  padding: 0;
}
.login-page ul.auth-types>li {
  list-style-type: none;
  cursor: pointer;
  padding-left: 25px;
  margin-bottom: 15px;
  transition: color .25s;
  position: relative;
}
.login-page ul.auth-types>li.active {
  cursor: auto;
}
.login-page ul.auth-types>li>.fa, .login-page ul.auth-types>li svg {
  position: absolute;
  top: 2px;
  left: 0px;
}
.login-page .login-form {
  height: 460px;
}
.login-page .login-row {
  height: 100%;
}
.login-page .types {
  padding: 15px 35px;
  height: 100%;
  border: 1px solid #e5e5e5;
  border-right: none;
  background-color: rgba(255,255,255,0.3);
}
.login-page .controls {
  padding: 35px;
  height: 100%;
  font-size: 16px;
  font-weight: 300;
  border: 1px solid #e5e5e5;
  background-color: rgba(255,255,255,0.5);
}
.login-page .login-title {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 65px;
  font-weight: 300;
}
.login-page .background-credit {
  display: none !important;
}

/* Blog entries */
.single-page img {
  max-width: 100%;
  height: auto;
}
.ccm-block-page-title-byline {
  padding-bottom: 40px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 40px;
}
.ccm-block-page-title-byline span.page-date, .ccm-block-page-title-byline span.page-author {
  color: #9fa9ad;
  font-style: italic;
  font-size: 0.85em;
}
.ccm-block-page-title-byline span.page-date {
  margin-right: 2em;
}
.ccm-page.page-type-blog-entry .col-sidebar {
  padding-top: 55px;
}
.col-sidebar .block-sidebar-wrapped {
  padding: 15px 0px;
}
.col-sidebar .ccm-block-page-list-wrapper {
  padding: 15px 0px;
}

/* Accordion styles */	

#slide2 .container {max-width:940px;background-color: #fff3c9; padding-right:0; padding-left:0; border-right: 1px solid #7f734b; border-left: 1px solid #7f734b; border-bottom: 1px solid #7f734b;}
#slide3 {padding-bottom:155px;}
#hidefornow {display:none;}

div.ccm-ui ul.nav-tabs {border-bottom:none; margin:0 !important; padding:0 !important;}


div.ccm-ui ul.nav-tabs > li {
	padding:0;
	margin:0;
	border-top: 1px solid #7f734b;
	border-right: 0px solid #7f734b;
	border-bottom: 0px solid #7f734b;
	border-left: 0px solid #7f734b;
	
}

div.ccm-ui ul.nav-tabs > li > a {
	background-color:#c5b17e;
	font-size:32px;
	font-weight:400;
	border-radius: 0;
	line-height:32px;
	padding:0;
	margin:0;
	outline: none;
}
	

div.ccm-ui ul.nav-tabs > li > a, div.ccm-ui ul.nav-tabs > li > a:hover, div.ccm-ui ul.nav-tabs > li > a:focus {
	font-family: 'Josefin Sans', serif;
	color:#fff3c9 !important;
	text-decoration: none !important;
	font-weight:300 !important;
}
div.ccm-ui ul.nav-tabs > li > a:hover, div.ccm-ui ul.nav-tabs > li > a:focus {
	background-color:#923a39 !important;
	font-weight:300 !important;
}
div.ccm-ui ul.nav-tabs > li.active > a, div.ccm-ui ul.nav-tabs > li.active > a:hover, div.ccm-ui ul.nav-tabs > li.active > a:focus {
	color:#fff3c9 !important;
	font-weight:300 !important;
}


/* RESPONSIVE */

/* Small screens */

@media only screen and (max-width: 1115px) {
	
  .ccm-block-page-list-page-entry-grid-item {
    min-height: 240px;
  }
  .ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 240px;
  }
  .editing .lss-slides-container {
    width: 1170px;
  }
  
}

/* Smaller screens */

@media only screen and (max-width: 985px) {
  
  .navbar-header {
    margin-left: 0px !important;
	margin-right:15px !important;
  }
  
  .nav li a {font-size: 18px; padding:9px 10px 12px 10px;}
  .navbar-toggle {display:none !important;}
	
  .ccm-block-page-list-page-entry-grid-item {
    min-height: 193px;
  }
  .ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 193px;
  }
  .editing .lss-slides-container {
  width: 970px;
  }
  
  .ccm-layout-column {max-width:100%;}
  #ccm-layout-column-61, #ccm-layout-column-62 {}
  #ccm-layout-column-wrapper-30 div.ccm-layout-column-inner {margin-top:20px; margin-left:0 !important; width:100%;}
  #ccm-layout-column-wrapper-30 div#ccm-layout-column-61,
  #ccm-layout-column-wrapper-49 div#ccm-layout-column-99 {width:100% !important;}
  #ccm-layout-column-100, #ccm-layout-column-62 {width:100% !important;}
  #ccm-layout-column-100 {margin-bottom:40px;}
  #ccm-layout-column-100 div.ccm-layout-column-inner  {margin-top:10px; margin-left:0 !important; }

}

@media handheld, only screen and (max-width: 898px) {

  .container {padding-right:30px;padding-left:30px;}
  .navbar-header {float:none;}
  .site-header .navbar-nav { display:none;}
  .site-header .navbar-collapse {border:none !important;}
  .site-name {margin-left:0px;}
  .navbar-toggle {display:block !important; float:right;}
  .navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:2px;margin-right:-15px;margin-bottom:0px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}.navbar-toggle:focus{outline:0}
  .navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
  .navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
  .site-footer > .container > .pull-left {width:100%;}
  .site-footer > .container > .pull-right {display:none;}
}

/* Even Smaller Screens (like iPad Portrait) */

@media handheld, only screen and (max-width: 750px) {

  .navbar-toggle {display:block; margin-right:-15px;}
  
  .site-name {
    margin-left: 0px; 
  }
  .site-name a {display:block; font-size:30px; height:40px; vertical-align: top; padding:5px 0px 0px 0px; margin:0; color:#ffc552 !important; }
  .site-name a:hover {color:#c5b17e !important;}
  .site-name a .kelvin {display:none;} 
  .site-name .navbar-nav {margin-left: 0px;}
  .navbar-nav {margin: 7.5px -15px 7.5px -15px !important;}
  .site-header .navbar-right .navbar-nav {}
  .nav {width:100%;}
  .nav li {width:100%;}
  .nav li a {display:inline-block; width:100%;}
  .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
  }
  
  
  .onpage-nav {
    padding-left: 0px;
	padding-right:0px;
	margin-left:15px;
	margin-right: 0;
	width:100%;
  }
  .lss-slide {padding-top:85px !important;}
  
  .editing .lss-slides-container {
    width: 750px;
  }
  .ccm-block-page-list-page-entry-grid-item {
    min-height: 147px;
    float: left;
    width: 33.33333333%;
  }
  .ccm-block-page-list-page-entry-grid-item img {
    width: 100%;
    height: 147px;
  }

}

/* Mobile 

@media only screen and (max-width: 598px) {*/
@media handheld, only screen and (max-width: 369px) {	

  .container {padding-right:15px;padding-left:15px;}
  
  .navbar-toggle {/*margin-top:10px !important;*/}
  .site-nav, .onpage-nav {
    display: block;
    float: left;
  }
  .site-name a {font-size:25px; padding:9px 0px 0px 0px;}

}

/* Mobile 

@media only screen and (max-width: 598px) {*/
@media handheld, only screen and (max-width: 598px) {

}


/*@media (min-width: 768px) { was max-width: 818px  
@media (min-width: 709px) {

}

@media (max-width: 858px) {
	
}

@media (min-width: 768px) {
  
}
@media (min-width: 992px) {
  
}
@media (min-width: 1200px) {
  
}

@media (min-width: 768px) {
  
}
@media (min-width: 992px) {
  
}
@media (min-width: 1200px) {
  
}  */